//en Global settings for fcf applications.
//en For specific settings it is recommended to use the settings.custom.json file
{

  //en An array of free port ranges for an application
  "freePorts": [[20020, 20700]]

}
